recovery:
  state:
    round: 70
    hash: "3f5a7ec39267e9bb0491b490dbf6dfa197e211beb80151e32fa36eb6ba67a2d0a9452e4b0e275007cee8442bb04ec056"
    timestamp: "2025-11-02T05:44:00.112324308Z"
  bootstrap: null
  package: null
  stream: null
